
/**
  WOODWARD 2018:
		 MAIN BLUE:
       rgba(23, 44, 80, 1.0) -- #172c50
		 MAIN GREEN
			 rgba(127, 189, 91, 1.0) -- #7fbd5b
		 SECONDARY LIGHT BLUE
			 rgba(89, 136, 191, 1.0) -- #5988bf

  NLP:
    BLUE:
      rgb(72, 114, 170) -- #4771AA

  CONTRACT WITH LANGLEY 2022:
    LIGHT BLUE:
      rgba(104, 178, 232, 1.0) -- #67b1e7
    DARK:
      rgba(7, 27, 43, 1.0) -- #061b2b
    OFF WHITE:
      -- #f2f3f4
    TEXT:
      rgba(0, 0, 0, 0.85); -- REDUCED BLACK
 **/

/** ALL **/

body {
  height: 100%;
	font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 19px;
  color: black;
  background: rgba(104, 178, 232, 0.25);
}

h1, h2, h3, h4, h5, h6 { font-family: 'Montserrat', sans-serif; color: #1c2834; font-weight: 600; letter-spacing: 0.65px; text-transform: uppercase; }
h1 { margin: 15px 0px 10px 0px; text-align: center; font-size: 1.9em; line-height: 1.1em;}   /** MAIN PAGE TITLE **/
h2 { margin: 10px 0px 10px 0px; font-size: 1.35em; text-align: center; }                     /** SECONDAY PAGE TITLE -- CENTERED **/
h3 { margin: 10px 0px 10px 0px; font-size: 1.35em; }                                         /** SECONDAY PAGE TITLE **/
h4 { margin: 10px 0px 10px 0px; font-size: 1.20em; text-align: center; }                     /** TERTIARY PAGE TITLE -- CENTERED **/
h5 { margin: 10px 0px 10px 0px; font-size: 1.20em; }                                         /** TERTIARY PAGE TITLE **/
h6 { margin:  0px 0px  0px 0px; font-size: 1.10em; }                                         /** ITEM TITLE -- VIDEOS, PHOTOS **/

h1+small { display: block; text-align: center; font-size: 0.85em; line-height: 1.15em; }
h1+small+small { display: block; text-align: center; font-size: 1.0em; line-height: 1.3em; }
h2+small { display: block; text-align: center; font-size: 0.9em; line-height: 1.2em; }
h6+small,
h6+small+small { display: block; font-size: 0.9em; text-align: right; }
h6+small+small { margin-bottom: 8px; font-size: 0.8em; }

p { padding-bottom: 15px; line-height: 1.45em; color: rgba(0, 0, 0, 0.85); }
p.list-spacing{ line-height: 1.5em; }

a { color: black; text-decoration: none; }
a:hover,
a:hover h1,
a:hover h2 { color: rgba(67, 108, 144, 0.85); }

input,
select,
textarea { border-color: #67b1e7 !important; }

div.content-line { background-color: #67b1e7; }
.color-dark-blue { color: rgba(7, 27, 43, 1.0); }
.color-light-blue { color: rgba(104, 178, 232, 1.0); }


/** SECTIONS AND CONTENT **/

section, footer, header { max-width: 1600px; margin: auto; }
header { width: 100%; padding: 15px; background: white; }
header img { height: auto; width: auto; margin-bottom: 15px; }

header div.nav-section { padding: 8px 0px; background: rgba(104, 178, 232, 0.35); border: 1px solid rgba(7, 27, 43, 0.5); border-radius: 12px; }
header nav ul { list-style: none; }
header nav ul li { padding: 0px 20px 0px 0px; font-family: 'Oswald', sans-serif; color: #061b2b; text-align: right; text-transform: uppercase; }
header nav ul li:last-child { padding-right: 0px; }
header nav ul li a {}
header nav ul li a.nav-link { color: inherit !important; padding: 0px; font-weight: 700; font-size: 1.25em; letter-spacing: 0.5px; }
header nav ul li a.nav-link:hover { color: rgba(67, 108, 144, 0.85) !important; }
header nav ul li a span { display: inline-block; padding: 0px 1px; font-size: 0.8em; }

blockquote { margin: 10px 5px 15px 25px; padding: 10px 15px 5px 15px; border-left: 5px solid #67b1e7; }
blockquote p { padding-bottom: 10px; font-size: 1.35em; line-height: 1.4em; }
blockquote small { display: block; text-align: right; font-size: 1.1em; }


/** FOOTER **/

footer {}
footer ul { list-style: none; }
footer ul li { padding: 0px 0px 8px 0px; text-align: center; font-size: 1.2em; font-weight: 600; text-transform: uppercase; letter-spacing: 0.75px; }
footer ul li span { display: inline; font-size: 1.0em; text-transform: none; letter-spacing: 0.5px; }
footer ul.secondary-links { padding: 10px 0px 0px 0px; font-size: 0.7em; }
footer ul.secondary-links li { display: block; padding: 0px; font-size: 1.0em; text-align: center; text-transform: none; }
footer span { display: block; font-size: 0.75em; line-height: 1.4em; }


/** HOME **/

div.content-line { width: 100%; height: 1px; border-bottom: 1px solid rgba(7, 27, 43, 0.75); }
div.content-pfl-dark { background-color: #061b2b; }
div.content-pfl-light { background-color: rgba(104, 178, 232, 1.0); }
div.content-pfl-light-005 { background-color: rgba(104, 178, 232, 0.05); }
div.content-pfl-light-015 { background-color: rgba(104, 178, 232, 0.15); }
div.content-pfl-light-025 { background-color: rgba(104, 178, 232, 0.25); }
div.content-pfl-light-035 { background-color: rgba(104, 178, 232, 0.35) !important; }
div.content-pfl-light-050 { background-color: rgba(104, 178, 232, 0.50); }
div.content-pfl-light-075 { background-color: rgba(104, 178, 232, 0.75); }


/** CONTENT **/

section.content { background: white; }
section.content ul {}
section.content ul li { padding: 0px 0px 5px 0px; }

section.content button { color: white; font-weight: bold; background: rgba(7, 27, 43, 0.75); letter-spacing: 0.75px; }
section.content button:hover { background: rgba(7, 27, 43, 0.5); }

section.content div.content-block {}
section.content div.content-block.content-block-content ul { padding: 0px 0px 0px 15px; }
section.content div.content-block.content-block-content ul li { padding: 0px 10px 0px 0px; }
section.content div.content-block.content-block-content ul li:last-child { padding-bottom: 15px; }


/** HOME **/

section.content-home {}
section.content-home div.content-home-content { padding: 30px 12px; background: white; }
section.content-home div.content-home-image { position: relative; padding: 0px 15px; background: white; }
section.content-home div.content-home-image img { border: none; border-radius: 12px; }
section.content-home div.content-home-image div.content-home-image-text-first,
section.content-home div.content-home-image div.content-home-image-text-last {
  position: absolute;
  color: white;
  font-weight: 700;
  font-size: 1.5em;
  line-height: 1.35em;
}
section.content-home div.content-home-image div.content-home-image-text-first { top: 0px; padding: 15px 0px 0px 15px; }
section.content-home div.content-home-image div.content-home-image-text-last { position: absolute; bottom: 0px; padding: 15px 0px 15px 15px; }
section.content-home div.content-home-image div.content-home-image-text-last span { display: block; }
section.content-home div.content-home-image div.content-home-image-text-last span i { font-size: 0.85em; line-height: 1.25em; }
section.content-home div.content-home-image div.content-home-image-text-last span:last-child { font-size: 0.75em; line-height: 1.0em; }
section.content-home div.content-home-registrations {
  height: 145px;
  margin: 8px 15px;
  padding: 25px;
  background: white;
  border: 1px solid rgba(7, 27, 43, 0.5);
  border-radius: 12px;
}
section.content-home div.content-home-registrations button { background-color: rgba(7, 27, 43, 1.0); }
section.content-home div.content-home-registrations button:hover { color: white; background-color: rgba(7, 27, 43, 0.8); }

section.content-home div.content-home-pfl {
  height: 145px;
  margin: 8px 15px;
  padding: 15px 15px 15px 20px;
  color: white;
  background: rgba(7, 27, 43, 1.0);
  border-radius: 12px;
}
section.content-home div.content-home-pfl h1 {
  margin: 0px;
  font-family: 'Oswald', sans-serif;
  font-size: 2.35em;
  color: white;
  text-align: left;
  letter-spacing: 2.0px;
}
section.content-home div.content-home-pfl p { padding: 0px 0px 0px 0px; font-size: 1.0em; color: white; }


/** TEAM MEMBERS */

section div.content-block.content-block-candidates { padding-bottom: 0px; }
section div.content-block.content-block-candidates h2 { font-size: 1.85em; line-height: 1.1em; }
section div.content-block.content-block-candidates h6 { margin-bottom: 30px; text-transform: none; font-size: 0.9em; font-weight: 400; }


/** OTHER CONTENT **/

section div.content-videos {}
section div.content-videos h5,
section div.content-videos h6 { margin-bottom: 2px; text-align: right; text-transform: uppercase; }
section div.content-videos h5 { font-size: 1.2em; }
section div.content-videos h6 { font-size: 0.9em; font-weight: normal; letter-spacing: 0.25px; }
section div.content-videos small { width: 100%; text-align: right; }


/** WOODWARD ABOUT, HOME & ERICWOODWWARD.COM **/

section div.content-woodward h2 { text-align: center; line-height: 1.1px; }
section div.content-woodward h3 { text-align: center; }
section div.content-woodward h4 { margin: 5px 0px; font-size: 1.15em; text-align: left; }
section div.content-woodward img.img-woodward { margin: 0px 0px 25px 25px; border-radius: 12px; }

section div.content-block div.content-block-home-connect {}
section div.content-block div.content-block-home-connect ul { list-style: none; text-align: center; }
section div.content-block div.content-block-home-connect ul li { display: inline-block; padding: 0px 10px; font-size: 1.5em; }
section div.content-block div.content-block-home-connect ul li:first-child { padding-left: 0px; }
section div.content-block div.content-block-home-connect ul a { color: rgba(7, 27, 43, 1.0); }
section div.content-block div.content-block-home-connect ul a:hover { color: rgba(104, 178, 232, 1.0); }


/** BREAKPOINTS **/

@media (min-width:  576px) {
}

@media (min-width:  768px) {
  section.content-home div.content-home-image div.content-home-image-text-first,
  section.content-home div.content-home-image div.content-home-image-text-last { padding-left: 25px; font-size: 3.0em; line-height: 1.15em; }
  section.content-home div.content-home-pfl p { font-size: 1.2em; }
}

@media (min-width:  992px) {
  section.content-home div.content-home-pfl p { font-size: 1.0em; }
}

@media (min-width: 1200px) {
  section.content-home div.content-home-pfl p { font-size: 1.2em; }
}
